/* A container should group all your columns. */
.container {
  width: 940px;
  margin: 0 auto;
  overflow: hidden;
}

/* Use this class on any div.span / container to see the grid. */
.showgrid {
  background: url(images/blueprint_grid.png);
}

/* Columns
-------------------------------------------------------------- */

/* Sets up basic grid floating and margin. */
div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12 {float:left;margin-right: 20px;}

/* The last column in a row needs this class. */
div.last { margin-right: 0; }

/* Use these classes to set the width of a column. */
.span-1  { width: 60px;}
.span-2  { width: 140px;}
.span-3  { width: 220px;}
.span-4  { width: 300px;}
.span-5  { width: 380px;}
.span-6  { width: 460px;}
.span-7  { width: 540px;}
.span-8  { width: 620px;}
.span-9  { width: 700px;}
.span-10 { width: 780px;}
.span-11 { width: 860px;}
.span-12, div.span-12 { width: 940px; margin: 0; }
